Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
lythamandblues Posted on 07/05/2018 15:19
Callum Evans released by FGR
Edited On: 07/05/2018 15:23
Report Message | Email Message To A Friend | Reply To Message
 
One of 12 players released by FGR. [rle]

Link: FGR Retained / Released list
IP: Logged
leighmacc Posted on 07/05/2018 15:23
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Keanu Marsh-Brown on that list as well.
IP: Logged
Fola Posted on 07/05/2018 15:34
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Would definitely bring him back as a CDM back up RB.
IP: Logged
Paddysboyz Posted on 07/05/2018 23:59
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Would love them both at the Moss [^][:D].

Kindest regards

PB [smi].
IP: Logged
Fola Posted on 08/05/2018 08:45
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Marsh-Brown's attitude apparently isn't the best. Good player though but was on a HUGE contract at FGR.
IP: Logged
zelem Posted on 09/05/2018 19:08
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
I found Evans a very average player too be honest.
One of those where your waiting in a game for him to do something special but it never happens
IP: Logged
Ron_Ipstone Posted on 09/05/2018 19:37
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Evansís pass to Fitzpatrick which led to the first goal against Eastleigh is a very good indication of his considerable talent.
IP: Logged
zelem Posted on 09/05/2018 20:53
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry Ron but one good pass in 14 appearances is hardly the basis on which to sign a player who is going to make a major contribution to a club.
IP: Logged
saltpie Posted on 09/05/2018 21:17
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
I'm with Ron on this one, Callum is young lad who is versatile, never let us down and has plenty of potential.Hopefully we can get him signed permanantly.
IP: Logged
The_Boss Posted on 09/05/2018 21:59
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Evans to me stood out because he didn't "do anything special". I thought he got better and better in the holding midfield role. It was when he tried overplaying that he made a couple of mistakes.

The above of course is in comparison to National League opponents, whether this would be good enough in League 2, which FGR have deemed him not to be, would be the question that needs serious attention.

Of course, we can't get away from the fact that beggars can't be choosers, so we may not be able to afford anyone better, so at least we know what we would be getting.
IP: Logged
Paddysboyz Posted on 09/05/2018 22:20
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
IMHO the kid is well good enough for the football league [^].

He will get better & better the more games that he plays [:D].

Kindest regards

PB [smi].
IP: Logged
Slushy Posted on 10/05/2018 08:25
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
I thought his role in front of the back four was pivotal in our success in April. Composed, good touch, perfect for the way Macc play. Holding midfield or right back. Can only assume criticism is based on playing right wing in place of Durrell where he was less convincing. Sign him up!
IP: Logged
macchiavelli Posted on 10/05/2018 08:48
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
I think Evans has maybe been a 'slow burner' for us, but the more he has played, the more solid and assured he has looked.

From what I have seen, I genuinely think he is made of 'the right stuff', and would be happy to sign him up, but it's what the manager thinks that matters.
IP: Logged
JH23 Posted on 10/05/2018 11:49
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
Looked a very good player in the games I saw him in. We can not judge a player simply by another club releasing them. If that were true, Danny Rowe, Durrell, Wilson etc would not have been good enough for the National League.
IP: Logged
lymeview Posted on 11/05/2018 08:45
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
My worry with Evans would be fitness. He soon got injured when he was with us last season and picked several injuries this time round. Good player though.
IP: Logged
macchiavelli Posted on 11/05/2018 08:48
Callum Evans released by FGR

Report Message | Email Message To A Friend | Reply To Message 

 
We have our opinions of course. JA gets paid to make these decisions.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103